Bug 1888998 - [DDF] Should [STACK_UUID] be the UUID of the "overcloud" stack? Why can't we just use the name? What should the
Summary: [DDF] Should [STACK_UUID] be the UUID of the "overcloud" stack? Why can't we ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: Irina
QA Contact: Mikey Ariel
URL:
Whiteboard:
Depends On:
Blocks: 1909347
TreeView+ depends on / blocked
 
Reported: 2020-10-16 18:07 UTC by Direct Docs Feedback
Modified: 2021-01-14 12:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1909347 (view as bug list)
Environment:
Last Closed: 2021-01-14 12:32:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-10-16 18:07:00 UTC
Should [STACK_UUID] be the UUID of the "overcloud" stack? Why can't we just use the name? What should the [ENVIRONMENT_FILE] argument be -- should this be the same list of environment files that are passed to the "overcloud deploy" command, or something else?

Reported by: lkellogg

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/director_installation_and_usage/scaling-overcloud-nodes#annotations:88156678-56b2-4b92-9912-4c525b709565

Comment 2 David Vallee Delisle 2020-12-19 09:44:28 UTC
Opened bz1909347 to work on the removal of -e from wallaby.


Note You need to log in before you can comment on or make changes to this bug.